Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 12 mai 2021

SAP Business One Hana Chef Cookbook 8.82 up to 10.0 code injection

A vulnerability was found in SAP Business One Hana Chef Cookbook 8.82 up to 10.0. It has been declared as critical. This vulnerability affects some unknown functionality. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 45

x

Événements SSI